<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemStoreMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemStore">
        <id column="id" property="id" />
        <result column="company_type" property="companyType" />
        <result column="company_nature" property="companyNature" />
        <result column="delegate_name" property="delegateName" />
        <result column="social_code" property="socialCode" />
        <result column="company_name" property="companyName" />
        <result column="police_station" property="policeStation" />
        <result column="address" property="address" />
        <result column="longitude" property="longitude" />
        <result column="latitude" property="latitude" />
        <result column="fire_duty_name" property="fireDutyName" />
        <result column="fire_manage_name" property="fireManageName" />
        <result column="link_phone" property="linkPhone" />
        <result column="fire_safety_manage" property="fireSafetyManage" />
        <result column="company_area" property="companyArea" />
        <result column="industry_type" property="industryType" />
        <result column="clean_room" property="cleanRoom" />
        <result column="organization_form" property="organizationForm" />
        <result column="grid_no" property="gridNo" />
        <result column="particular_year" property="particularYear" />
        <result column="submit_time" property="submitTime" />
    </resultMap>

</mapper>
